<html>

    <header>
        <link rel="stylesheet" href="assets/css/profil_user.css">
    </header>

<body>


    <div class="corps">
        
        <h1>BIENVENUE SUR VOTRE PROFIL machin-du34</h1> <br>

        <div class="infos">
            <h3>Vos informations :</h3><br>

            
            <form action=""> <!--AFFICHER LES INFOS DU USERS-->
                Nom :<br>
                <input type="text" id="nom" value=""><br><br>
                Prénom :<br>
                <input type="text" id="prenom" value=""><br><br>
                Numéro de téléphone :<br>
                <input type="text" id="tel" value=""><br><br>
                Adresse email :<br>
                <input type="text" id="email" value=""><br><br>
                N° et rue :<br>
                <input type="text" id="rue" value=""><br><br>
                Code postal :<br>
                <input type="text" id="codepostal" value=""><br><br>
                Ville :<br>
                <input type="text" id="ville" value=""><br><br>
                Mot de passe :<br>
                <input type="password" id="mdp" value=""><br><br>
                
                <input type="button" value="MODIFIER">
            </form>
            
        </div>

        <div class="historique">
            <h3>Historique des commandes :</h3>
            <form action="">
                <table>
                    <!--
                        SCHEMA AFFICHAGE D'UNE COMMANDE DANS L'HISTORIQUE
                    <tr>
                        <td>
                            1x margarita 
                            <br>
                            2x jambons
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <input type="button" value="Commander à nouveau">
                        </td>
                    </tr> -->
                </table>
            </form>
            
        </div>

    </div>


</body>


</html>
